# GTM pixel

**Quick Start**

Get up and running with Limy Analytics in few minutes. Track  LLM and AI agent visits and users page views.Adding Limy.ai to your website

#### Installation

Add this script to the `<head>` section of your website:

```javascript
<script>
(function(l,i,m,y,g,e,o){
    l[m] = l[m] || function () { 
        (l[m].q = l[m].q || []).push(arguments) 
    };
    e = i.createElement(y);
    e.async = 1;
    e.id = 'limy-analytics';
    e.src = "https://sdk.getlimy.ai/p/limy-analytics.min.js";
    e.setAttribute(m, g);
    o = i.getElementsByTagName(y)[0];
    o.parentNode.insertBefore(e, o);
})(window, document, "limy", "script", "YOUR_TOKEN_HERE");
</script>
```

Replace `YOUR_TOKEN_HERE` with your actual Limy Analytics token.

For any questions please contact `answers@limy.ai` .


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.getlimy.ai/limy-pixel/gtm-pixel.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
